# OgreCompositionPass.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreRenderQueue.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::CompositionPass
| Object representing one pass or operation in a composition sequence. More...
struct | Ogre::CompositionPass::InputTex
| Inputs (for material used for rendering the quad). More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009